## asciijump 1.0.2~beta

=== debian/changelog ===
asciijump (1.0.2~beta-9) unstable; urgency=medium

  * debian/rules: Fix data save directory permission
  * debian/control: Add Vcs-*
  * debian/compat: 11
    -  debian/control: Drop autoconf-tools from B-D.
  * Bump Standards-Vertion to 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 06 Feb 2018 20:42:08 +0900

asciijump (1.0.2~beta-8) unstable; urgency=medium

  * debian/patches/reporducible_build.patch: Build reproducible.
    (Closes: #827109)
  * debian/control: change emacs-24 to 25 in B-D.
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/compat: Bump to 9.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 26 Jun 2017 18:23:49 +0900

asciijump (1.0.2~beta-7) unstable; urgency=medium

  * debian/control: Migrate to emacs24. (Closes: #753995)
  * Bump Standards-Version to 3.9.5. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 09 Sep 2014 12:14:51 +0900

asciijump (1.0.2~beta-6) unstable; urgency=low

  * debian/patches/format_serurity.patch: Fix FTBFS -Werror=format-security.
    (Closes: #645761)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 23 Oct 2011 17:48:06 +0900

asciijump (1.0.2~beta-5) unstable; urgency=low

  * Remove local source changes to fix FTBFS. (Closes: #643049)
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Sep 2011 09:59:45 +0900

asciijump (1.0.2~beta-4) unstable; urgency=low

  * debian/patches/00list,
    debian/patches/01_xfnc.dpatch,
    debian/patches/02_Makefile.in.dpatch,
    debian/patches/04_08ride2.dpatch: removed.
  * debian/patches/ld-as-needed: Fix FTBFS with ld --as-needed. 
    (Closes: #607590) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 14:17:09 +0900

asciijump (1.0.2~beta-3) unstable; urgency=low

  * debian/watch: use uversionmangle.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 14:10:02 +0900

asciijump (1.0.2~beta-2) unstable; urgency=low

  * Add emacs23-bin-common Build-Depends (Close: #594941)
  * Rename 02_slang2.dpatch to 02_slang2.patch

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 31 Aug 2010 16:44:42 +0900

asciijump (1.0.2~beta-1) unstable; urgency=low

  * New maintainer (Closes: #594404)
  * New upstream.
  * Remove config.guess, config.h and configu.sub
  * debian/source/format: 3.0 (quilt)
  * debian/watch: Fixed regexp.
  * debian/rules: Use debhelper 7 manner.
  * debian/compat: update to 7.
  * debian/copyright: update information.
  * debian/control
    + Add Build-Depends: autotools-dev.
    + Add Depends ${misc:Depends}.
    + Updated to Standards-Version 3.9.1 (no changes needed)
  * debian/patches/02_Makfile_in.patch: Added

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Aug 2010 15:45:43 +0900

asciijump (0.0.6-4) unstable; urgency=low

  * New maintainer E-Mail address.
  * Moved section in debian/menu to Games/Action (Closes: #432133).
  * Added [ ! -f Makefile ] || $(MAKE) distclean to the clean target in
    debian/rules to avoid lintian warning.

 -- Mario Iseli <mario@debian.org>  Sat,  4 Aug 2007 14:58:58 +0200

asciijump (0.0.6-3) unstable; urgency=low

  * Changed the title in the menufile (Closes: #359047)
  * Updated to version 3.7.2 of the debian-policy.

 -- Mario Iseli <admin@marioiseli.com>  Sun,  4 Jun 2006 21:06:20 +0200

asciijump (0.0.6-2) unstable; urgency=low

  * New Maintainer (Closes: #352436).
  * Added debian/watch.

 -- Mario Iseli <admin@marioiseli.com>  Sat, 18 Feb 2006 15:52:28 +0100

asciijump (0.0.6-1.3) unstable; urgency=low

  * NMU
  * Added Homepage to debian/control
  * Depends now on slang2 instead of slang1 (Closes: #315095)
  * Added a new patch for gfx/08ride2 (Closes: #255934)

 -- Mario Iseli <admin@marioiseli.com>  Mon, 16 Jan 2006 19:46:25 +0100

asciijump (0.0.6-1.2) unstable; urgency=low

  * NMU
  * Fix permissions of /var/games/asciijump (Closes: #269186)

 -- Joerg Jaspert <joerg@debian.org>  Sat, 27 Nov 2004 17:23:45 +0100

asciijump (0.0.6-1.1) unstable; urgency=low

  * NMU
  * Fix /var/games/asciijump permissions (Closes: #269186)

 -- Julien Danjou <acid@debian.org>  Sat, 30 Oct 2004 15:28:26 +0200

asciijump (0.0.6-1) unstable; urgency=low

  * Change maintainer e-mail
  * New upstream release
  * Closes: #226478: (almost) endless loop during startup on PPC
  * Closes: #252716: New upstream release available (0.0.6 or 1.0.2beta)

 -- Rafal Zawadzki <bluszcz@jabberpl.org>  Sat,  5 Jun 2004 00:11:05 +0200

asciijump (0.0.5-2) unstable; urgency=low

  * Fixed debian/menu file. Closes: #185389

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Wed, 19 Mar 2003 08:32:40 +0100

asciijump (0.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Thu,  6 Mar 2003 23:30:09 +0100
