=== debian/control ===
Source: asciijump
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>>11) 
	, libslang2-dev
	, emacs25-bin-common
Standards-Version: 4.1.3
Homepage: http://asciijump.prv.pl/
Vcs-Git: https://salsa.debian.org/games-team/asciijump.git
Vcs-Browser: https://salsa.debian.org/games-team/asciijump

Package: asciijump
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: Small and funny ASCII-art game about ski jumping
 This is a very funny multiplayer game, you can play with friends or against
 the computer. There are two modes of playing: World Cup and Training. You will
 be able to select from a few hills, for example czumulungma and finland.
