=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games

override_dh_fixperms:
	dh_fixperms
	chmod 2755 $(CURDIR)/debian/asciijump/usr/games/asciijump
	chgrp games $(CURDIR)/debian/asciijump/usr/games/asciijump
	chmod 2775 $(CURDIR)/debian/asciijump/var/games/asciijump
	chgrp games $(CURDIR)/debian/asciijump/var/games/asciijump
